/* ------------------------------- FORM GENERICO ------------------------------- */

/* style label */
form label span {
   color: #54585B !important;
   font-size: 12px;
   font-weight: 700;
}
form .hs-form-field {
   margin-bottom: 14px;
}

/* style input */
form input[type=text], form input[type=email], form input[type=tel], form select, form textarea {
   border-radius: 5px;
   border: 1px solid #E5EBEF !important;
   background: #FBFCFC !important;
   height: 42px;
   box-shadow: none !important;
}

/* punto elenco */
form ul li { 
   list-style: none;
}
form ul {
   margin-left: 0;
   margin-bottom: 16px;
}

/* punto checkbox */
form input[type="checkbox"] i {
   margin-right: 8px;
}

/* link */
form a {
   color: #32A5AD;
   text-decoration-line: underline;
}

/* newsletter */
p.unisciti7000 {
   background-color: #F6F8FA;
   padding: 16px 10px;
   font-size: 14px;
   border-radius: 10px 10px 0 0;
}

.hs_si__desidero_iscrivermi_anche_alla_newsletter__facoltativo_ {
    background-color: #F6F8FA;
    padding: 16px 10px;
    font-size: 14px;
    border-radius: 0 0 10px 10px;
    margin-bottom: 16px !important;
}
.hs_si__desidero_iscrivermi_anche_alla_newsletter__facoltativo_ ul.inputs-list {
   margin-bottom: 0 !important;
}

/* cta */
body[data-button-style="slightly_rounded_shadow"] form:not([role="search"]) input[type="submit"]:hover, 
body[data-button-style="slightly_rounded_shadow"] form:not([role="search"]) .container-wrap input[type="submit"]:hover {
   box-shadow: none !important;
   transform: none !important;
   opacity: 1;
   background: linear-gradient(103deg, #F64343 40.58%, #FF6F42 126.15%) !important;
}
body[data-button-style="slightly_rounded_shadow"] form:not([role="search"]) input[type="submit"], 
body[data-button-style="slightly_rounded_shadow"] form:not([role="search"]) .container-wrap input[type="submit"] {
   transition: none !important;
}
body[data-form-submit=regular] .container-wrap input[type=submit] {
   min-width: 55%;
}
@media(max-width: 691px) {
   body[data-form-submit=regular] .container-wrap input[type=submit] {
       min-width: 100%;
   }
}


#riga-form-lavora .actions, 
#riga-form-contatti .actions {
   text-align: center;
}

/*errori*/
.hbspt-form .hs-error-msg {
   color: #E54545;
   /* CAPTION/03 */
   font-family: Manrope;
   font-size: 12px;
   font-style: normal;
   font-weight: 600;
   line-height: 100%; /* 12px */
   letter-spacing: 0.12px;
   text-transform: uppercase;
}
.hbspt-form .hs-error-msg::before,
.hbspt-form .hs_error_rollup label::before {
   content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M3.5413 7.17433C5.48688 3.72478 6.45967 2 8.00016 2C9.54066 2 10.5134 3.72477 12.459 7.17432L12.7015 7.60418C14.3182 10.4707 15.1266 11.904 14.396 12.952C13.6654 14 11.8578 14 8.2426 14H7.75772C4.14254 14 2.33494 14 1.60433 12.952C0.873724 11.904 1.6821 10.4707 3.29886 7.60418L3.5413 7.17433Z' stroke='%23E64545'/%3E%3Cpath d='M8 5.3335V8.66683' stroke='%23E64545' stroke-linecap='round'/%3E%3Ccircle cx='8.00016' cy='10.6667' r='0.666667' fill='%23E64545'/%3E%3C/svg%3E");
   position: relative;
    top: 3px;
    margin-right: 4px;
}

.hbspt-form .hs_error_rollup {
    border-radius: 10px;
    background: #FADADA;
    display: flex;
    padding: 12px 12px 12px 20px;
    align-items: center;
    gap: 12px;
    margin-bottom: 20px;
}

.hs_error_rollup ul.hs-error-msgs{
    margin-bottom: 0px;
}
.hbspt-form .hs_error_rollup label {
   font-family: Manrope;
   font-style: normal;
   font-weight: 600;
   font-size:14px;
   line-height: 110%; 
   letter-spacing: 0.12px;
}

.hs-input.error {
    border: 1px solid #E54545 !important;
}


/*FORMS su landings*/
body.page-type-72 .hbspt-form fieldset > .field {
    display: flex;
    flex-direction: column;
}
body.page-type-72 .hbspt-form fieldset > .field > label {
    text-align: left !important;
   width: 100%;
}

body.page-type-72 .hbspt-form fieldset > .field > .input {
    margin-left: 0 !important;
}
body.page-type-72 .hbspt-form fieldset > .field > .input > input,
body.page-type-72 .hbspt-form fieldset > .field > .input > textarea {
    width:100%;
}
body.page-type-72 .hbspt-form .actions {
   text-align: center !important;
   margin: 0 !important;
   padding: 0 !important;
}
body.page-type-72 .hbspt-form .actions [type="submit"] {
   text-shadow: none !important;
   font-size: 16px !important;
   font-weight: 400 !important;
   font-family: Manrope !important;
   padding: 15px 22px!important;
   line-height: 1.2 !important;
}



/* ------------------------------------ FINE  ------------------------------------ */



/* -------------------------- FORM LANDING PAGE -------------------------- */

/* ------------------------------------ FINE  ------------------------------------ */


/* -------------------------- FORM PAGINA LAVORA CON NOI -------------------------- */

#riga-form-lavora .pre-form {
   margin-bottom: 24px;
}
#riga-form-lavora label.hs-form-booleancheckbox-display span {
    font-weight: normal;
}


/* ----------------------------- FORM PAGINA CONTATTI ----------------------------- */
#riga-form-contatti textarea#message-2f0cb5eb-a7f9-42a3-9697-9de8476cb1a7 {
   height: auto !important;
}

#riga-form-contatti ul.inputs-list.multi-container {
   display: flex;
   gap: 24px;
}
#riga-form-contatti .hs-fieldtype-textarea.field.hs-form-field {
   border-bottom: 1px solid #E5EBEF;
   padding-bottom: 10px;
}

p.titoloBanner {
   color: #54585B;
   font-weight: 600;
}
.sottotitoloBanner a {
   color: #32A5AD;
   text-decoration-line: none !important;
   font-size: 14px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
}
.divTestoBanner {
   margin: 24px 0px 24px 0px;
}
div.promozioniAttive {
   display: none;
}
/* ------------------------------------ FINE  ------------------------------------ */



/* -------------------------------- FORM PREVENTIVO -------------------------------- */

#riga-form-preventivo p.sottotitolo {
    margin-top: 34px;
    margin-bottom: 24px;
}
#riga-form-preventivo .multi-container {
   display: grid;
   grid-template-columns: repeat(2, minmax(10px, 1fr));
   gap: 10px;
}
#riga-form-preventivo .multi-container li {
   width: 100%;
   box-sizing: border-box;
   border: 1px solid #E5EBEF;
   padding: 10px 10px 10px 16px;
   border-radius: 10px;
   height: 72px;
   display: flex;
   align-items: center;
}
#riga-form-preventivo .multi-container li span {
   font-size: 14px;
   font-weight: 500;
   line-height: 20px;
   letter-spacing: -0.14px;
}
#riga-form-preventivo p.titolo-form {
   color: #54585B;
   font-size: 24px;
   font-weight: 600;
   margin-bottom: 32px;
}
#riga-form-preventivo p:not(.primo).titolo-form {
   margin-top: 32px;
   border-top: 1px solid #E5EBEF;
   padding: 32px 0 0;
}
@media (min-width:1251px) {
   #riga-form-preventivo p.titolo-form {
      color: #54585B;
      font-size: 32px;
   }
}
@media(max-width: 691px) {
   #riga-form-preventivo .bordo-responsive .vc_column-inner {
      border: none !important;
   }
}
/* @media (min-width:1200px) {
   #riga-form-preventivo .hs_n_lingua_di_partenza {
      width: 47%;
      float: left;
      margin-right: 6%;
   }
   #riga-form-preventivo .hs_n_lingua_di_arrivo {
      width: 47%;
      float: left;
   }
}*/

/* ------------------------------------ FINE  ------------------------------------ */




/*preventivo mQ */
@media(min-width: 1024px) {
}
@media(min-width: 1200px) {
   #riga-form-preventivo .multi-container {
      grid-template-columns: repeat(3, minmax(10px, 1fr));
   }
}
label.hs-form-radio-display, label.hs-form-booleancheckbox-display {
   display: flex !important;
   gap: 5px;
   align-items: center;
}
.roudBoxPrev {
   border: 1px solid #F6F8FA !important;
   border-radius: 20px;
   background-color: #F6F8FA;
   padding: 16px;
}

/* RADIO E CHECKBOX*/
.hbspt-form form input[type="radio"], 
.hbspt-form form input[type="checkbox"] {
   appearance: none;
   width: 20px !important;
   height: 20px;
   background-color: #FBFCFC;
   border: 1.5px solid #D3DDE4;
   position: relative;
   margin: 0;
   margin-right: 3px;
   cursor: pointer;
   flex-shrink: 0;
}
.hbspt-form form input[type="radio"] {
   border-radius: 30px;
}
.hbspt-form form input[type="checkbox"] {
   border-radius: 5px; 
}
/*checckati*/
.hbspt-form form input[type="checkbox"]:checked, 
.hbspt-form form input[type="radio"]:checked {
   background-color: var(--nectar-extra-color-1);
   border-color: var(--nectar-extra-color-1);
}
.hbspt-form form input[type="radio"]::before {
   content: '';
   position: absolute;
   top: 5px;
   left: 5px;
   width: 7px;
   height: 7px;
   border-radius: 20px;
   background: #fff;
   visibility: hidden;
}
.hbspt-form form input[type="radio"]:checked::before {
   visibility: visible;
}
.hbspt-form form input[type="checkbox"]:checked::before {
   content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='8' viewBox='0 0 12 8' fill='none'%3E%3Cpath d='M10.8125 0.937744L4.6875 7.06247L1.625 4.00024' stroke='%23FBFCFC' stroke-width='1.7' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
   position: absolute;
   top: 5.5px;
   left: 2.7px;
   line-height: 0;
   visibility: visible;
}

.hbspt-form .hs-fieldtype-booleancheckbox ul.inputs-list li label {
    display: flex !important;
    gap: 2px;
    align-items: center;
}





/*pulsante attivazione popup*/
.hs_codice_promozionale {
    position:relative;
}
.hs_codice_promozionale legend {
    position: absolute;
    text-align: right;
    top: 33px;
    right: 20px;
    width: auto !important;
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
    cursor: pointer;
}

/*Stile popupform*/
html.popup-promo-attivo {
    overflow: hidden;
}
.promozioniAttive-container.promo-attive {
   z-index: 10000;
   position: fixed;
}
/*overlay*/
.promozioniAttive-container.promo-attive::before {
   position: fixed;
   width: 100vw;
   height: 100vh;
   content: "";
   background: rgb(0 0 0 /20%);
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 1000;
}
.promozioniAttive {
   position: fixed;
   display: block;
   width: 94%;
   max-width: 320px;
   min-height: 430px;
   height: auto;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 1000000;
   padding: 56px 24px 24px;
   border-radius: 20px;
   background: #fff;
   border: 1px solid #E5EBEF;
}
.promozioniAttive .chiudiModal {
   position: absolute;
   top: 13px;
   right: 13px;
   width: 40px;
   height: 40px;
   cursor: pointer;
}
.promozioniAttive .chiudiModal::after, .promozioniAttive .chiudiModal::before {
   font-family: 'eurotrad-icons';
   font-size: 24px;
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.promozioniAttive .chiudiModal::before {
   content: "\e956";
   opacity: 0.5;
}
.promozioniAttive .chiudiModal::after {
   content: "\e957";
}
.promozioniAttive .promo {
   display: flex;
   align-items: center;
   justify-content: space-between;
   gap: 16px;
   margin-top: 64px;
   flex-direction: column;
}
.promozioniAttive .titoloPromoAttive {
   color: var(--main-font-color);
   /* Heading/06 */
   font-family: Manrope;
   font-size: 24px;
   font-style: normal;
   font-weight: 600;
   line-height: 32px; /* 133.333% */
   letter-spacing: -0.288px;
   padding-bottom: 4px;
}
.promozioniAttive .titoloPromoAttive + span {
   color: var(--main-font-color);
   /* Subheading/04 */
   font-family: Manrope;
   font-size: 14px;
   font-style: normal;
   font-weight: 500;
   line-height: 20px; /* 142.857% */
   letter-spacing: -0.14px;
}
.promozioniAttive .promo-box {
   display: flex;
   align-items: flex-start;
   width: 100%;
   padding: 24px;
   gap: 8px;
   border-radius: 20px;
   border: 1px solid #E5EBEF;
   background: #FBFCFC;
   box-shadow: 0px 12px 32px 0px rgba(6, 28, 61, 0.08);
   flex-wrap: wrap;
   justify-content: space-between;
}
.promozioniAttive .promo-box p {
   padding-bottom: 0;
}
.promozioniAttive .promo-box .badgePromo {
   border-radius: 100px;
   background: #E9F6F6;
   display: flex;
   padding: 6px 8px;
   flex-direction: column;
   align-items: center;
   gap: 10px;
   color: var(--nectar-extra-color-1);
   text-align: center;
   font-family: Manrope;
   font-size: 10px;
   font-style: normal;
   font-weight: 500;
   line-height: 100%; /* 10px */
   letter-spacing: 0.1px;
   text-transform: uppercase;
   /*   width: calc((100% - 8px)/2);*/
   flex: 0 1 40%;
}
.promozioniAttive .promo-box .testoPromo {
   color: var(--main-font-color);
   /* Subheading/03 */
   font-family: Manrope;
   font-size: 16px;
   font-style: normal;
   font-weight: 600;
   line-height: 24px; /* 150% */
   letter-spacing: -0.192px;
   text-align: right;
   /* width: calc((100% - 8px)/2);*/
   flex: 1 0 calc(60% - 8px);
   margin-bottom: 16px;
}
.promozioniAttive .promo-box .codPromo-val {
   color: var(--main-font-color);
   /* Body/Smalls/400 */
   font-family: Manrope;
   font-size: 14px;
   font-style: normal;
   font-weight: 400;
   line-height: 20px; /* 142.857% */
}
.promozioniAttive .promo-box .codPromo {
   display: flex;
   justify-content: center;
   align-items: center;
   color: var(--nectar-extra-color-1);
   /* Button/Small */
   font-family: Manrope;
   font-size: 14px;
   font-style: normal;
   font-weight: 600;
   line-height: normal;
   cursor: pointer;
}
@media(min-width: 1024px) {
   .promozioniAttive {
      max-width: 950px;
      padding: 108px 92px 64px;
   }
   .promozioniAttive .chiudiModal {
      top: 23px;
      right: 23px;
   }
   .promozioniAttive .promo-box {
      flex-direction: column;
      gap: 16px;
      width: calc((100% - 32px)/3);
   }
   .promozioniAttive .promo-box .badgePromo {
      width: auto;
      padding: 6px 12px;
   }
   .promozioniAttive .promo-box .testoPromo {
      width: 100%;
   }
   .promozioniAttive .promo-box .codPromo {
      width: 100%;
      height: 40px;
      gap: 8px;
      border-radius: 5px;
      border: 1.5px solid #E5EBEF;
      background: #FBFCFC;
      color: var(--main-font-color);
      margin-top: 12px;
   }
}
@media(min-width: 1200px) {
   .promozioniAttive {
      max-width: 1024px;
      padding: 100px 48px 72px 48px;
   }
   .promozioniAttive .promo {
      flex-direction: row;
   }
   .promozioniAttive .titoloPromoAttive + span {
      color: var(--main-font-color);
      /* Subheading/04 */
      font-family: Manrope;
      font-size: 16px;
      font-weight: 600;
      line-height: 24px; /* 150% */
      letter-spacing: -0.192px;
   }
   .promozioniAttive .promo-box .testoPromo {
      text-align: left;
   }
}


textarea#message-eaf784e9-3c83-445e-9b36-f1050599fa03,
textarea#message-2f0da41c-d754-4935-8575-b4d16eb4800b {
    height: auto !important;
}



/*form compatto*/
.form-compatto form textarea,
.form-compatto form input[type=text], 
.form-compatto form input[type=email], 
.form-compatto form input[type=tel], 
.form-compatto form select,
#riga-form-preventivo .multi-container li {
    background: #eff7f8 !important;
}
.form-compatto .actions {
    display: flex;
    justify-content: center;
}
.form-compatto form label span {
    font-size: 17px;
}
.form-compatto .hbspt-form form input[type="radio"],
.form-compatto .hbspt-form form input[type="checkbox"] {
    border-radius: 30px;
}
.form-compatto label {
    display: flex!important;
    gap: 5px;
    align-items: center;
    color: #54585B !important;
    font-size: 16px;
    font-weight: 700;
}
.hs-form-field.hs_lingua_destinazione_2026 {
  display: none;
}
fieldset.form-columns-1 .hs-richtext.hs-main-font-element {
    display: none;
}

@media(max-width: 691px) {
   .form-compatto form label span,
   .form-compatto label {
       font-size: 13px;
   }
   textarea#message-0d017628-c462-4adb-9b43-759f23b0a8fe,
   textarea#message-d9231308-22eb-4349-b184-6e1bd623c21d {
       width: 95% !Important;
   }
}